
Redmine - Feature #3857

Advanced E-mail Notifications

2009-09-13 00:59 - Erica Gallindo

Status: Closed Start date: 2009-09-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #8241: Advanced notification: per user, per... New 2011-04-28

History

#1 - 2009-09-13 01:11 - Erica Gallindo

I'd like to have the possibility to choose the e-mail notification in a more detailed way. Today, we can choose receive e-mails when a issue is updated.

However, there are some kinds of issue updated that I ḿ not interest in. For example, I may be interested to be notified only when a issue has been

closed.

#2 - 2011-03-24 10:45 - Toshi MARUYAMA

- Category set to Email notifications

#3 - 2012-06-02 11:54 - Terence Mill

dupe of #8241

#4 - 2014-03-17 13:09 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2014-03-17 13:10 - Toshi MARUYAMA

- Is duplicate of Feature #8241: Advanced notification: per user, per project configurable schedule, event filter and notification format added
